body,div{
    padding: 0;
    margin: 0;
}
body{
    /*font-family: 'PingFang-SC-Medium,PingFang-SC,MicrosoftYaHei-Bold,MicrosoftYaHei,微软雅黑';*/
    font-family: "Source Han Sans CN";
    background-color: #fff;
}
.dis_n{display: none}

.loadingDiv{
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.dagger-loading-content{
    width: 1rem;
    height: 1rem;
    margin-left: -0.5rem;
    margin-top: -0.5rem;
    border-radius: 0.2rem;
}
.dagger-loading-content {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
    margin-top: -50px;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 20px;
    z-index: 100;
}
.dagger-loading-content #dagger-loading {
    position: absolute;
    top: 20%;
    left: 30%;
    width: 40%;
    height: 40%;
}
.dagger-loading-content #dagger-loading #circle-front-face {
    stroke-dasharray: 125;
    stroke-dashoffset: -155;
    stroke: #fff;
    -webkit-animation: loading-rotate 1s linear infinite;
    animation: loading-rotate 1s linear infinite;
    -webkit-transform-origin: center;
    transform-origin: center;
}
@-webkit-keyframes loading-rotate {
    from {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    to {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}
@keyframes loading-rotate {
    from {
        transform: rotate(-90deg);
    }
    to {
        transform: rotate(270deg);
    }
}
.dagger-loading-content .status-group {
    position: relative;
    height: 16px;
    margin-top: 70%;
    text-align: center;
    color: #fff;
    overflow: hidden;
}
.dagger-loading-content .status-group p {
    margin: 0 0 10px;
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    margin-bottom: 0!important;
    -webkit-transform: translate3d(1px, 1px, 1px);
    transform: translate3d(1px, 1px, 1px);
}
.noscroll{
    height: 100%;
    overflow: hidden;
  }